| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxResourceTranslationsLoader Member List

This is the complete list of members for wxResourceTranslationsLoader, including all inherited members.

GetAvailableTranslations(const wxString &domain) const =0 | wxTranslationsLoader | pure virtual
GetModule() const | wxResourceTranslationsLoader | protectedvirtual
GetResourceType() const | wxResourceTranslationsLoader | protectedvirtual
LoadCatalog(const wxString &domain, const wxString &lang)=0 | wxTranslationsLoader | pure virtual
wxTranslationsLoader() | wxTranslationsLoader |